/* JST.css */



#ResultPane {
    background-color: #ffffbf;
    font-family: sans-serif;
    font-size: 11pt;
    padding: 0;
    border: 1px solid #7f7f3f;
    margin: 6px;
}
#ResultBody {
    color: #1f1f00;
    padding: 9px 12pt;
}
#ResultHead, #ResultFoot {
    color: #ffffbf;
    background-color: #3f3f1f;
    padding: 6px 12pt;
}


#DebugPane {
    background-color: #000000;
    font-family: monospace;
    font-size: 9pt;
    padding: 0;
    border: 1px solid green;
    margin: 6px;
}
#DebugBody {
    color: #3fff3f;
    padding: 6px;
    margin: 0;
}
#DebugHead, #DebugFoot {
    color: #dfdfdf;
    background-color: #1f2f3f;
    font-size: 8pt;
    padding: 6px;
    margin: 0;
}



form {
    padding: 0;
    border: 0;
    margin: 0;
}

fieldset {
    padding: 0;
    border: 0;
    margin: 0;
}




frameset {
    padding: 0;
    border: 0;
    margin: 0;
}

frame {
    padding: 0;
    border: 0;
    margin: 0;
}




/**eof**/
